# Create a Link Validation Test from an html input

Create a link validation test from an HTML input.

Endpoint: POST /v1/inspect/links/html-validate
Version: 1.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Request fields (application/json):

  - `html` (string)

  - `url` (string)

  - `mime` (string)

  - `transfer_encoding` (string)

  - `charset` (string)

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `meta` (object | null)

  - `items` (object)

  - `items.id` (string, required)

  - `items.links` (any)

  - `items.links.self` (string, required)

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 401:

  - `401` (unknown)
    A 401 response

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

## Response 401 examples:

  - `Example` (unknown)

